/*
Theme Name:     Industryall Child
Description:    Child-theme for industryall
Template:       industryall
Author: 		Udayraj Khatri
Version: 		1.0.0

(optional values you can add: Theme URI, Author URI, Version)
*/
.slider-heading span {
    color: #8bc53f !important;
}
.slider-dtl.fade-effect {
	border-left: 3px solid #8bc53f !important;
}
.btn-default {
	background-color: #8bc53f !important;	
}

#cssmenu>ul>li:hover, #cssmenu>ul>li.current-menu-item {
	border-bottom: 4px solid #8bc53f !important;
}

#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	background-color: #8bc53f !important;	
}

.address-block {
    background-color: #8bc53f !important;
    margin-top: 0px !important; 
	
}

.address-top-block {
    background-color: #7fb33b !important;
}

.kc-button-main a {
     background: #002a42 !important;
}

.kc-button-1 a, .kc-button-main a {
    border: 2px solid #002a42 !important;
}

.kc-button-1 a, .kc-button-main a:active, .kc-button-main a:hover {
		background-color: #fff !important;
	    color: #062a42 !important;
}

@media (max-width:478px) {
	.slider-dtl.fade-effect {
		width: 100% !important;
		padding: 20px 15px !important;
		
	}
	
}
